<xml> </xml>

btb-class |

# BetterListViewAddress Equality Operator

Test whether the two addresses are identical.

public static bool operator ==(
BetterListViewAddress addressA,
BetterListViewAddress addressB
);

#### Parameters

addressA
  First BetterListViewAddress object.
addressB
  Second BetterListViewAddress object.

#### Return Value

The two addresses are identical.

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterThumbnailBrowser Namespace